BugTraq
geoBlog Mutiple XSS Vulnerability May 02 2006 11:12AM
admin subjectzero net


Summary:

Software: geoBlog

Sowtware's Web Site: http://sourceforge.net/projects/bitdamaged/

Versions: MOD_1.0

Issue: Our research team has been working arounf on this software since the last 2hrs and have come up succesfully with bug in the product .geoBLog is prone to multiple XSS vulnerability .An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.the exploit is tested on geoBlog 1.0.

========================================

PROOF OF CONCEPT : http://www.subjectzero.net/research/sblog.htm

========================================

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus